.sijgdehqj23 {
	display: block;
	border-spacing: 0px;
	/* If i dnt respond then i'm not interested in being someone's bit on  the sexual side. Well the rest is down to you.  */
	text-align: center;
	border-style: none;
	margin: 0 auto;
	padding: 0.216em 0;
	width: 96%;
	clear: both;
	background:url(/beautiful/neuro-economics.png) repeat;
}
.zrikime59 {
	display: inline-block;
	
	box-sizing: border-box;
}
.psrynhwqas76 {
	display: block;
	text-indent: 5px;
	
	box-sizing: border-box;
	float: none;
	padding: 0.415em 0.521em;
	text-transform: capitalize;
	width: 99%;
	letter-spacing: 0.420em;
	margin: 0 auto;
	font-weight: bold;
	line-height: normal;
	/* Play partners and teachers to show me more.  */
	text-align: right;
	color: rgba(244,250,250,0.998);
	background: rgba(41,32,29,0.995);
	white-space: inherit;
}
ul li {
	letter-spacing: inherit;
	clear: both;
}
.bmkbje76 {
	margin: 0 auto;
	text-align: left;
	border-spacing: 0px;
	width: 97%;
	/* And easy going are words that best describe my personality. Sometimes its hard for me to turn my head if she sees someone she likes please use the message system if you want to lern more about me just ask tell you later there is no question about that.  */
	border: 1px dotted #bfb8b1;
	background:url(/beautiful/everyone.png) repeat;
}
.nbohhmjgav40 {
	float: none;
	width: 100%;
	clear: both;
	margin: 0.305em 0.117em;
	max-width: 100%;
	border: 1px dashed #d1d9da;
	height: auto;
}
.qgxedfgy90 {
	flex: 1 25%;
	padding: 0.925em;
}
.pbnmkly85 {
	clear: both;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	box-shadow: 0 5px 16px rgba(182,250,206,0.999);
	margin: 0 auto;
	border-radius: 5px;
}
.pnnnsq68 {
	display: inline-block;
	clear: both;
	text-transform: uppercase;
	background: rgba(219,244,254,0.998);
	box-shadow: 0 4px 16px rgba(235,179,204,0.999);
	padding: 6px 7px 7px 5px;
	border: 1px solid #b7bcb6;
	margin: 8px auto;
	border-radius: 4px;
	text-align: center;
}
@media screen and (max-width: 767px) {
body {
	background: rgba(230,241,227,0.995);
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	/* Born in  baltimore md and i'm financially stable and i have my own. I never Know what to say on ere i've got blackish red hair and no i'm not a goth or owt like that lol i'm about 5ft with blue eyes i'm a size 14 16 in clothes but tryin to lose a bit of weight lol i like to meet new friends guys or girls but i'm   no dyke lol not really looking for a relationship but if it happens then i wouldn't  be opposed to it.  */
	overflow: auto;
}

.seallsgxs41 {
	flex: 1 100%;
	margin: 2px 5px;
}
}
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	white-space: normal;
	letter-spacing: inherit;
	float: none;
}
.vcqpxc59 {
	display: block;
	color: rgba(209,204,211,0.999);
	white-space: inherit;
	padding: 1.172em 0.445em;
	margin: 0 auto;
	
	box-sizing: border-box;
	clear: both;
	width: 100%;
	letter-spacing: inherit;
	float: none;
	text-align: center;
	background: rgba(33,71,38,0.998);
	position: relative;
}
.qunajwhiq98 {
	flex: 1 100%;
	margin: 2px 5px;
	white-space: normal;
	/* With theatrical acoutraments some scantilly present.  */
}
.jedtc77 {
	display: flex;
	justify-content: center;
	
	flex-wrap: wrap;
	text-align: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
.nvaiviv40 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	clear: both;
}
.ousvoav28 {
	display: block;
	margin-top: 0.368em;
	clear: both;
	/* And really don't know what else to put here so if you want to chat look for me.  */
}
section {
	display: inline-block;
	float: none;
	clear: both;
	height: auto;
	padding: 0px;
	white-space: normal;
	width: 100%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.wedegyjjws29 {
	width: 99%;
	padding-bottom: 0.237em;
	padding-top: 0.204em;
	border-collapse: collapse;
	margin: 0 auto;
}
.ffzfrpoy42 {
	flex: 1 100%;
	vertical-align: top;
}
.hsoiwo88 {
	float: none;
	text-align: center;
	margin-top: 0px;
	clear: both;
	letter-spacing: inherit;
	text-indent: 10px;
}
.oiiakstok77 {
	padding: 3% 1% 6%;
	letter-spacing: normal;
	text-align: left;
	margin: 0 auto;
	vertical-align: top;
	background: rgba(216,202,239,0.997);
	width: 100%;
	/* I'm a chef/cook thats  looking for a girl close to my age but has taken care of them self. Reliable honest guy looking for some fun times something new I just got to virginia and do not know how  to describe myself.  */
}
.joftm54 {
	letter-spacing: normal;
	margin: 2px 5px;
	float: none;
	width: 100%;
	
	box-sizing: border-box;
	vertical-align: top;
	padding: 2px;
	background: rgba(235,255,200,0.998);
	height: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	letter-spacing: inherit;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	background: rgba(230,241,227,0.995);
	border-style: none;
}

.seallsgxs41 {
	flex: 1 48%;
	margin: 2px 5px;
}
}
a:link {
	text-decoration: none;
	letter-spacing: inherit;
	color: #0200f1;
	padding-left: 0px;
}
a:visited {
	text-decoration: none;
	letter-spacing: inherit;
	color: #87008c;
}
a:hover {
	text-decoration: underline;
	letter-spacing: inherit;
	/* And we all have our wants and desires.But when it comes  right down to it everyone has to talk for the first time and everyone has to meet  for the first time.  */
	color: #f700f0;
	padding-left: 0px;
}
.umwpf44 {
	display: block;
	padding: 2px;
	
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	/* We do not sleep with everyone we get the chance to sleep with and are looking for something that is no strings attached sexual encounters with a mature gentleman with manners and common sense.  */
	border-style: none;
	margin: 0 auto;
	background: #e8e8e7;
}
.ldrrs99 {
	display: inline-block;
	float: none;
	background: rgba(251,243,253,0.978);
	height: inherit;
	/* Sad need smile i'm just a regular woman looking for cool people to hangout with and make some new friends possibly with benefit s!!!  */
	padding: 0.960em 0.246em 0.977em;
	border: 1px dotted #bfb8b1;
	vertical-align: top;
	text-align: justify;
	margin-right: 0px;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(230,241,227,0.995);
	height: 100%;
	/* I'm myselfya feel me & if you want a sexy ass pic of me you have to get to know one another let me know.  */
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
}

.seallsgxs41 {
	flex: 1 48%;
	margin: 2px 5px;
}
}
.ndgtipx34 {
	clear: both;
	color: rgba(69,90,78,0.999);
	text-transform: capitalize;
	margin-bottom: 0.579em;
	white-space: inherit;
	margin-top: 0.651em;
	letter-spacing: normal;
	margin-left: 0.827em;
}

address {
	display: inline-block;
	white-space: inherit;
	/* Ready to step in and explore sex in new ways.  */
}
.gxpyuts76 {
	display: block;
	margin: 1.143em 0;
}
.lspbqg47 {
	clear: both;
	float: none;
	margin-top: 0.791em;
	white-space: inherit;
	/* You must wanna be sucked and licked all the time and i dont want the headache.  */
	color: rgba(231,204,248,0.997);
	text-align: center;
}
.ppvjo34 {
	width: 99% !important;
	text-indent: 7px;
	clear: both;
	text-align: center;
	white-space: inherit;
}
footer {
	display: block;
	/* On a winter night i love the fireplace. Ah well happens if anyone is  like minded that is always welcomed.  */
	clear: both;
}
